/* Login CSS done by Francis Team, Web Originate. */

@charset "utf-8";
*{margin:0px; padding:0px;}
body{text-align:center; background:url(login_img/body-bg.jpg);}
.clear{ clear:both;}
h1{font-family:calibri; font-size:2.5em; color:#FFFFFF; font-style: italic; padding:2% 0 1% 10%;  text-align:left; background:url(login_img/lock.png) left no-repeat; }
h2{font-family:calibri; font-size:2.5em; color:#FFFFFF; font-style: italic; padding:2% 0 1% 10%;  text-align:left; background:url(login_img/change.png) left no-repeat; }
a{outline:0;}
a img{border:0;}

/*---------------------logo Area------------------*/
#login_logo{ width:310px; margin:5% auto 2% auto;}
#login_logo_edit{ width:310px; margin:1% auto;}

/*---------------------Top img------------------*/
.top_img{background: url(login_img/top_01.png) left top no-repeat;}
.top_img span{background:url(login_img/top_03.png) right top no-repeat; display:block;}
.top_img span strong{display:block; padding:1% 1% 0 1%; margin:0px 2%; background: url(login_img/top_02.png) repeat-x;}

/*---------------------Login Page------------------*/
#login_form{width:55%; margin:0% auto 15% auto; font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#410C56;}

/*---------------------login body------------------*/
.login_body{padding:5% 3% 1%; text-align:left; background:#834999 url(login_img/Key.PNG)  right no-repeat;}

.login_body .left_panel{ width:55%;padding:0%; border-right:1px dotted #672a7e; float:left;}/*---------------------login body Left------------------*/

.login_body .left_panel label{width:30%; float:left; margin:4% 2% 0 0; padding:1%; text-align:right;}
.login_body .left_panel input{width:45%; float:left; margin:4% 0 0 0; padding:1% 8%; border:1px solid #633177; background:#BB72D8; color:#FFFFFF;}

.login_body .left_panel .btn{padding:2% 5% 20% 25%;}
.login_body .left_panel .btn input{outline:0; width:99px;  background:url(login_img/button.PNG) no-repeat; border:0px; padding:7px 0px; color:#fff; outline: none;}
.login_body .highlite{ color:#fff;}

.login_body .right_panel{ width:30%; float:left; padding:5%; text-align:center;}
.login_body .right_panel a{color:#410C56; font-size:.8em; display:block; text-align:center; padding:10% 0%;}
.login_body .right_panel a:hover{color:#fff; text-decoration:none;}

/*--------------------Password Page------------------*/
.password{padding:5% 1% 1% 1%; text-align:left; background:#834999;}
.password .left_panel{ width:47%;padding:0%; border-right:1px dotted #672a7e; float:left;}
.password .left_panel label{width:41%; float:left; margin:4% 2% 0 0; padding:1%; text-align:right;}
.password .left_panel input{width:35%; float:left; margin:4% 0 0 0; padding:1% 5%; border:1px solid #633177; background:#BB72D8; color:#FFFFFF;}

.password .right_panel{ width:48%; float:left; padding:0% 0; text-align:center;}
.password .right_panel label{width:50%; float:left; margin:4% 2% 0 0; padding:1%; text-align:right;}
.password .right_panel input{width:33%; float:left; margin:4% 0 0 0; padding:1% 6%; border:1px solid #633177; background:#BB72D8; color:#FFFFFF;}

#login_form .password .btn{padding:4% 0% 0% 25%;}
#login_form .password .btn input{ width:99px;  background:url(login_img/button.PNG) no-repeat!important; border:0px!important; padding:7px 0px!important; color:#fff; outline: none!important;  font-weight:normal!important;}

/*---------------------Buttom img------------------*/
.bot_img{background:url(login_img/bottom_left.png) left bottom no-repeat;}
.bot_img span{background:url(login_img/bottom_right.png) right bottom no-repeat; display:block;}
.bot_img span strong{display:block; padding:1%; margin:0px 2%; background:#834999;}


/*---------------------Edit Page------------------*/
#edit_page{width:95%; margin:0% auto; font-family:Arial, Helvetica, sans-serif; font-size:.9em; color:#410C56;}

.edit_menu_body{background:#834999;}
.edit_menu_body a{float:left;padding:1% 5%;font-weight:bold;text-decoration:none;color:#FFCCFF;width:20%;margin:5% 0 0 3%;text-align:left;background:url(login_img/edit_icon.png) left center no-repeat;}

.menu_edit1 .top_session{width:60%;float:left;}
.menu_edit1 .top_session1{width:30%;float:left;}
.edit_menus h3{font-family:calibri; font-size:2.5em; color:#FFFFFF; font-style: italic; padding:2% 0 1% 10%;  text-align:left; background:url(login_img/edit_pad.png) left no-repeat;}

#edit_page .top_img{background: url(login_img/top_01.png) left top no-repeat;}
#edit_page .top_img span{background:url(login_img/top_03.png) right top no-repeat; display:block;}
#edit_page .top_img span strong{display:block; margin:0px 1%; background: url(login_img/top_02.png) repeat-x; text-align:left;}
#edit_page .top_img span strong .top_session{ width:37%; float:left; margin:0 1%; font-size:11px; font-weight:normal; color:#fff;}
.top_session input{background:url(login_img/undo.png);border:0;width:138px;height:57px;cursor:pointer;}
#edit_page .top_img span strong .top_session1{ width:30%; float:left; margin:0 1%; font-size:11px; font-weight:normal; color:#fff;}
.top_session1 a{background:url(login_img/logout.png);border:0;width:133px;height:47px;display:block;float:right;}
#edit_page .top_img span strong .top_session2{width:25%;float:left;margin:0 1%}
.top_session2 a{font-weight:bold;color:#E26CEA;text-decoration:none;}

#edit_page .bot_img{background:url(login_img/bottom_left.png) left bottom no-repeat;margin:0 0 2% 0;}
#edit_page .bot_img span{background:url(login_img/bottom_right.png) right bottom no-repeat; display:block;}
#edit_page .bot_img span strong{display:block; height:15px; padding:0px; margin:0px 1%; background:#834999;}

#edit_page .edit_body{background:#834999;padding:2% 3% 1%; text-align:left; color:#fff; }
#edit_page .edit_body .left_panel{width:53%;margin-right:2%;float:left; border:1px dotted #672a7e; padding:1%;}
#edit_page .edit_body .left_panel #div_iframe{ width:100%; height:600px; overflow:auto;}

#edit_page .edit_body .right_panel{width:40%;float:left; border:1px dotted #672a7e; padding:1%;}
#edit_page .edit_body .right_panel #panel1{ height:600px; overflow:auto;}
#edit_page .edit_body .right_panel #panel1 table tr td{ padding:1%; margin:1%; border:1px dotted #672a7e; text-align:center;}
#edit_page .edit_body .right_panel #panel1 table tr td textarea{ background:#834999; font-family:Arial, Sans-Serif; font-size:12px; color:#fff; padding:10px; border:1px solid #672a7e;}
#edit_page .edit_body .right_panel #panel1 #tdsll input{ background:url(login_img/button.png) no-repeat!important; border:0px!important; color:#fff; padding:6px 25px 8px 25px!important; margin-right:20px!important;}
#edit_page .edit_body .right_panel #panel1 #tdsll1 input{ background:url(login_img/button.png) no-repeat!important; border:0px!important; color:#fff; padding:6px 25px 8px 25px!important; margin-right:20px!important;}
#edit_page .edit_body .right_panel #panel1 #td input{ background:url(login_img/button.png) no-repeat; border:0px; color:#fff; padding:6px 25px 8px 25px; margin-right:20px;}

#edit_page .edit_body .right_panel #panel1 table tr td table tr td{ padding:0%; margin:0%; border:0px;}
/*--------------------- Footer ------------------*/
#login_footer{ margin:2% 0% 0% 0%; padding:3% 10% 0% 10%; text-align:center; color: #FFCCFF; font-size:.7em; border-top:1px dotted  #672a7e;}
#edit_page #login_footer{ margin:0%; padding:2% 10% 0% 10%; text-align:center; color: #FFCCFF; font-size:.7em; border-top:0px;}


/*------------------Mail-----------------------*/
.mail_container{width:50%;margin:1% 30%;}
.mail_container h1{font-family:calibri; font-size:2.5em; color:#FFFFFF; font-style: italic; padding:2% 0 1% 10%;  text-align:left; background:url(login_img/mail.png) left no-repeat; }
.mail-col{padding:1% 20%;} 
.mail-col div{width:100%;clear:both;padding:5% 0;}
.mail-col span{float:left;width:20%;text-align:left;}
.mail-col strong{float:left;text-align:left;}

